   
#headerContainer{
	background:none;
}

#selectLanguage{
	float: right;
	margin-left: 0px;
}

.social_cobranded{
	float: right;
	margin-right:10px;
	height:28px;
	width:28px;
	margin-left:0px;
}
	/* cambia la posicion del logo, colocar variando los valores margin-left y margin-top, admite negativos */
   
	#logoPosition {
	margin-top: -4px;
	max-width: 220px;
	width: 100%;
	margin-left: 0px;
	}
	
	/* cambia el color del header */
	
	#headerMenu {
    background-color: transparent;
	margin-top: 90px;
	width: 100%;
	max-width: 960px;
	border-radius: 0px;
	}
	
	/* cambia el color de la sección seleccionada del header */
	
	.headerElements.active {
    color: black;
	}
	
	/* cambia el color de las letras del header sin seleccionar */
	
	.headerElements {
		color: #7e7e7e;
		padding: 0px 5px;
		font-family: Oswald, Arial;
		font-size: 22px;
		margin-right: 0px;
	}
	
	/* cambia el color de las letras del header al pasar el cursor por encima */
	
	.headerElements:hover {
    color: #BBB;
	}
	
	/* cambia el color exterior de la barra de estado del proyecto */
	
	.casilleroBarContent {
    background-color: #E7E7E7;
	width: 95%;
	border-radius: 3px;
	margin-top: 20px;
        }
	
	/* cambia el color interior de la barra de estado del proyecto */
	
	.casilleroBar {
    background-color: #EC2D37;
	border-radius: 3px;
	}
	
	/* elimina la imagen de fondo del casillero de categorías, si se quiere sustituir por otra descomentar la linea */
	
	.categoriesContainer.rocketBackground {
	/*background-image: url("img/rocket.png"); */
	background-position: right bottom;
	background-repeat: no-repeat;
	background-image: none;
	}
	
	/* cambia el color de fondo del footer */
	
	#footerContainer {
    background-color: #EEEEEE;
	margin-top: 20px;
    }
	
	/* cambia la posición del logo del footer */
	
	.cobrandedLogoFooter {
	margin-left: 53px;
    margin-top: 5px;
	width: 159px;
	}
	
	/* color de los enlaces del footer */
	
	.footerlink {
    color: #898989;
	font-family: Oswald;
	}

	.footerlink:hover {
    color: #000000;
	}
	

/* fondo */	

#projectsContainer{
	background-image:none;
	height: auto;
}

#sliderContainer{
	background-image:none;
	height: auto;
	margin-bottom: 30px;
}

body{
	background-color: white;
}

.quarter{
	border-right:0px;

}

.fc-day{
	background-color:#F2F1ED;
}

.fc-day-header{
	background-color:#F2F1ED;
}

#projectListContainer{
	background-image:none;
	background-color:none;
	background:none;
	width: 100%;
	float: left;
	position: relative;
}
#blogPageContainer{
	background-image:none;
	background-color:none;
	background:none;
}

#header-contact{
	background-image:none;
	background-color:none;
	background:none;
	position:relative;
	height:0px;
	margin-top:-150px;
}

#navigatorContainer{
	background-image:none;
	background-color:none;
	background:none;
	height:152px;
}
#stepsContainer{
	border-style:solid;
	border-bottom:3px solid #AAAAAA;
}


.apoyoBoxContainer{
    background-color: #FFFFFF;
	border-radius:3px;
}

#projectPageContainer{
	background-image:none;
	background-color:none;
	background: none;
	width: 100%;
	float: left;
	height: auto;
	position: relative;
}

#projectPageTabContainer{
	border-style:solid;
	border-bottom:3px solid #AAAAAA;
}

#profilePageHeaderContainer{
	background-image:none;
	background-color:none;
	background:none;
}

#profilePageTabContainer{
	border-style:solid;
	border-bottom:3px solid #AAAAAA;
}
/* fin fondo*/

.tit {
    float: left;
    width: 100%;
    font-family: Oswald, arial, sans-serif;
    font-size: 25px;
    color: #7e7e7e;
    margin-bottom: 15px;
 }
 
 .thumbnail {
    margin-bottom: 10px;
    background-color: transparent;
    border: 0px none;
	border-radius: 50%;
}

.blogtitle {
    font-family: Oswald;
}

.titleSectionLeft {
    float: left;
    width: 100%;
    font-family: Oswald, Arial,Helvetica Neue,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 36px;
    color: #e41513;
    margin-top: 20px;
}

#login {
    font-family: Oswald,arial,sans-serif;
    float: right;
    margin-top: 9px;
    text-align: right;
    width: 100%;
    height: 30px;
}

.buttons {
    height: 25px;
    color: #FFF;
    background-color: #e41513;
    border: 0px none;
    border-radius: 2px;
}


.casilleroContainer {
    width: 100%;
    box-shadow: none;
	border-radius: 4px;
	max-width: 280px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	height: 470px;
}

.casilleroImage {
    height: 190px;
}

.casilleroPercentContainer {
	background-color: rgb(247, 153, 151) !important;
}

.casilleroContent {
    border-bottom: 0px none;
    height: 265px;
}

.casilleroTitle {
    font-family: Oswald;
    font-size: 16px;
    width: 90%;
    margin-left: 10px;
    color: #000 !important;
    margin-top: 5px;
    float: left;
}

.casilleroDescription {
    width: 95%;
    font-family: Oswald;
    color: #8A8A8A;
    min-height: 42px;
	height: 85px;
}

.border {
    padding: 0px;
}

.casilleroPercent {
    text-align: left;
    float: right;
    color: #666A62;
    font-family: Oswald,cabin,arial,sans-serif;
    font-size: 24px;
	margin-top: 0px;
}
.casilleroDays {
    text-align: right;
    float: right;
    color: #666A62;
    font-family: Oswald,arial,sans-serif;
    font-size: 24px;
	margin-top: 0px;
}
.casilleroCurrentMoney {
    color: #E41513;
    font-weight: bold;
    font-size: 28px;
	font-family: Oswald;
}

.casilleroTotalMoney {
    font-size: 20px;
    color: #AFAEAC;
	font-family: Oswald;
}

#box-wrap {
	box-shadow: none;
	border: 0px none;
}

#boxListContainer {
    background-image: url("/media/images/cobranded/redemprendia/banner_LaCaja.png");
    background-position: center center;
    background-size: cover;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    float: left;
	margin-top: 0px;
}

.uploadStyle label {
    color: #000 !important;
}

.project_tittle {
    color: #000;
    font-family: Oswald;
    font-weight: bold;
    width: 100%;
    padding-left: 10px;
}

.project_subtittle {
    color: #000;
    font-family: Oswald Light;
    width: 100%;
    padding-left: 10px;
}

.drop-menu-projects {
    background-color: transparent;
    border-radius: 2px;
    display: block;
    font-size: 14px;
    height: 30px;
    margin-top: 8px !important;
    padding-top: 8px;
    padding-left: 10px;
    padding-right: 0px;
    position: relative;
    text-align: left;
    width: 240px;
    z-index: 1000;
    float: left;
    margin-right: 10px;
    color: #000;
    border: 1px solid;
    font-family: Oswald light;
}

.drop-menu-projects:hover {
    color: #000;
	background-color: #FFF;
}

.plus-projects {
    background-image: url("/img/showmenu_v3.png");
    background-repeat: no-repeat;
    display: inline-block;
    font-family: Georgia;
    font-size: 14px;
    font-weight: bold;
    margin-right: 5px;
    transition: all 0.3s ease-in-out 0s;
    width: 20px;
    height: 15px;
    color: transparent;
    float: right;
    margin-top: 3px;
	background-color: transparent;
	border: 0px none;
	border-radius: 0px;
}
.sub-menu-projects {
    background-color: #FFF;
    border-width: medium 1px 1px;
    border-style: none solid solid;
    border-color: -moz-use-text-color #000 #000;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    display: none;
    margin-left: -11px !important;
    margin-top: 1px;
    padding: 10px;
    width: 240px;
    border-radius: 0px 0px 4px 4px;
    z-index: 1000;
}
.sub-menu-projects li {
    color: #000;
}

.drop-menu-projects:hover a {
    text-decoration: none;
    color: #000;
}

.sub-menu-projects li:hover {
    background-color: #FFF;
    cursor: pointer;
}

.sub-menu-projects a {
    font-size: 12px;
    padding-left: 10px;
}

.lobster {
    font-family: Oswald,lobster,arial,sans-serif;
    color: #E41513;
    
}

.footerLogo {
    padding-left: 3%;
    width: 20%;
}

.cobrandedLogoFooter {
    margin-left: 0px;
    width: 100%;
}

.footerSection {
    width: 80%;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: white;
}

.navbar-nav {
	background-color: #transparent;
	height: 40px;
}

a:link {
    color: #E41513;
}

#projectPageContainerBox {
	background-image: url("/media/images/cobranded/redemprendia/banner_LaCaja.png");
	margin-top: 0px;
}

@media (max-width:767px) {
	.navbar-nav {
		background-color: #E41513;
		height: 360px;
		margin-top: 0px;
		width: 190px;
	}
	
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		min-width: 150px;
		border: 0px;
	}
	
	
	.navigationListImg {
		width: 32px;
		height: auto;
		float: left;
		margin-right: 5px;
	}
	
	#logoPosition {
		width: 200px;
	}
	
	#headerMenu {
		margin-top: 120px;
	}
	
	.headerElements {
		color: white;
		font-size: 18px;
	}
	
}

